## org.jboss.ejb.plugins.jrmp.interfaces
Interface InitialContextHandleFactory

All Known Implementing Classes:
  PropertiesInitialContextHandle.Factory, DefaultInitialContextHandle.Factory

public interface InitialContextHandleFactory

A factory for producing `InitialContextHandle` objects.

Version:
  $Revision: 1.1 $
Author:
  Jason Dillon <jason@planet57.com>

Method Summary
`InitialContextHandle` `create()` Creates an initial context handle suitable creating an initial context for the current virtual machine.

Method Detail

### create

    public InitialContextHandle create()

  Creates an initial context handle suitable creating an initial context for the current virtual machine.
  Returns:
    An initial context handle suitable for the current vm.

Copyright © 2000 The JBoss Organization. All Rights Reserved.